
Selene EJB Model - Soporte #259

Soporte # 254 (Cerrada): Create 0.1.0 version

Soporte # 255 (Cerrada): Upgrade selene-core to version 0.1.0

Upgrade selene-model to version 0.1.0

12/05/2018 04:23 PM - Jesús Freire

Status: Cerrada Start date: 12/05/2018

Priority: Normal Due date: 12/10/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.1.0 Spent time: 0:15 hour

Puntos de historia: 1   

Description

History

#1 - 12/05/2018 04:24 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 12/05/2018 04:26 PM - Jesús Freire

- Subject changed from Upgrade selene-core to version 0.1.0 to Upgrade selene-model to version 0.1.0

#3 - 12/05/2018 04:27 PM - Jesús Freire

- Parent task changed from #254 to #255

#4 - 12/10/2018 10:02 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-ejb-model|r957.

#5 - 12/10/2018 10:13 AM - Jesús Freire

- Due date changed from 12/05/2018 to 12/10/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
